Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0044292
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Retail APIminorhave not tried2020-06-05 10:372022-01-18 13:45
ReportercaristuView Statuspublic 
Assigned ToTriage Platform Conn 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0044292: RetailApiExportProductFilters test fails

DescriptionRetailApiExportProductFilters fails. The problem can be reproduced after the change that moves "brand" to be a characteristic (see 0043655).
Steps To Reproduce1) Run the RetailApiExportProductFilters
2) It fails
Proposed SolutionUpdate the .json files that contains the expected results of the product export, to adapt to the new brand definition
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0043655 closedSandrahuguet API change: Brand has been removed from WebPOS 

-  Notes
(0134362)
caristu (developer)
2022-01-18 13:45

Fixed with: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.api/-/commit/b74255aa10c887a4f48c50555cd4fe7d71fe8105 [^]

- Issue History
Date Modified Username Field Change
2020-06-05 10:37 caristu New Issue
2020-06-05 10:37 caristu Assigned To => Retail
2020-06-05 10:37 caristu Triggers an Emergency Pack => No
2020-06-05 10:38 caristu Relationship added related to 0043655
2022-01-11 12:31 alostale Assigned To Retail => Triage Platform Conn
2022-01-18 13:45 caristu Review Assigned To => caristu
2022-01-18 13:45 caristu Note Added: 0134362
2022-01-18 13:45 caristu Status new => closed
2022-01-18 13:45 caristu Resolution open => fixed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker